Subject: Re: bug#20677: tooltips generate garbage

From: Angelo Graziosi <[email-masked]>
Date: Tue, 02 Jun 2015 11:35:02 +0200

Il 02/06/2015 11:23, Angelo Graziosi ha scritto:
>
>
> Il 02/06/2015 04:33, Eli Zaretskii ha scritto:

>>
>> Can you show a screenshot of the bad tooltip display?
>>
>
> Attached. (Schermata2.png is with "emacs -Q &")

Just for clarification...

When I move the mouse pointer over an icon which has a tooltip, this is 
shown correctly. It is when I move the pointer so that the tooltip 
should be "closed" that it, partially, remains as shown by screenshots I 
sent.

Whit "emacs -Q" It is a bit more complicated to reproduce the issue: 
only the tooltips of a few icons give it.